
SenseSmartRegion - Feature #68

Backlog # 39 (In Progress): How do we go on regarding AR?

Go on dicussing with CGI regarding their application and their demo

01/29/2018 04:28 PM - Leif Häggmark

Status: In Progress Start date: 01/19/2018

Priority: Normal Due date: 02/28/2018

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Anders will add Leif to the discussion, and we suggest that they can work on SSiO budget

History

#1 - 02/19/2018 09:56 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 02/20/2018 12:53 PM - Leif Häggmark

- Description updated

- Due date changed from 02/19/2018 to 02/28/2018

#3 - 02/20/2018 12:54 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#4 - 03/29/2018 11:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#5 - 04/26/2018 10:37 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#6 - 05/16/2018 11:19 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#7 - 06/14/2018 02:15 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
